.LogInForm {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.InputLabel {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.redStar {
  color: red;
}
.navLinkForgotPass {
  color: #2dad96;
  display: flex;
  justify-content: end;
  margin-bottom: 8px;
  transition: all 0.3s ease;
  cursor: pointer;
  &:hover {
    color: #00cd60;
  }
}
.rememberMe {
  display: flex;
  align-items: center;
  gap: 12px;
  cursor: pointer;
  margin-bottom: 16px;

  & > input {
    display: none;
  }
}

.fakeRadio {
  width: 18px;
  height: 18px;
  display: block;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  border: 2px solid #7f879e;
  line-height: 100%;
  color: #ffffff00;
  display: flex;

  cursor: pointer;

  &.active {
    background: #2dad96;
    border: none;
    color: #ffffff;
  }
}
.submitButton {
  width: 100%;
  display: flex;
  justify-content: center;
}
